body { background-color: white; color: green; }

div.menu { padding: 0px; margin: 0px; }
	   
table.menu { background-color: #bede42;
	     color: navy;
	     float: left;
	     border-bottom: 3px solid navy;
	     width: 100% }
table.menu td { text-align: center;
                width: 25%; }
table.menu a:link { color: green; }
table.menu a:visited { color: olive; }
table.menu a:hover { background-color: #56ef98; }

table.bund { background-color: #bede42;
	     color: green;
	     float: left;
	     width: 100%;
	     border-top: 3px solid navy; }

address { text-align: right; }

table.cv { border-collapse: separate; border-spacing: 0 0; }
table.cv tr.lys { padding: 4px; background-color: #66FF88; color: black; }
table.cv tr.moerk { padding: 4px; background-color: #33CC66; color: black; }
table.cv td { padding-left: 4px; padding-right: 4px; }
table.cv td.aar { text-align: center; }

h1 { background-color: #bede42;
     width: 100%; 
     color: #006400;
     padding-top: 5px; 
     padding-bottom: 2px; }
/* Galeon forlænger også baggrunden mod højre hvis man sætter
   padding-left på h1, derfor nøjes vi med at sætte det på første
   bogstav. -- Grimt, men det virker */
h1:first-letter { padding-left:
5px; }

h2, h3, h4, h5, h6 { background-color: white; color: red; }

img.w3c { width: 88px; height: 31px; border: 0; }	
  